<resources>
	<image name="FStandLoading" src="images\splash\fruitstand_loading" />
	<image name="LoadingBarFrame" src="images\splash\loading_bar_frame" />
	<image name="LoadingBarBG" src="images\splash\loading_bar_background" />
	<image name="LoadingBarStatus" src="images\splash\loading_bar_status" />

	<layout name="Loading">
		<imagesprite name="LoadBarFrame" src="LoadingBarFrame" x="335" y="440" layer="5" />
		<imagesprite name="LoadBarStatus" src="LoadingBarStatus" x="335" y="440" layer="3" />
		<imagesprite name="LoadBarBG" src="LoadingBarBG" x="335" y="440" layer="2" />
		<imagesprite name="LoadingBG" src="FStandLoading" layer="1" />
	</layout>
	
</resources>